[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.IsCheckItem

IsCheckItem - is there a check-box associated with this item?

## Declaration

Source position: menus.pp line 239

`public function TMenuItem.IsCheckItem: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .